RubyGems Navigation menu

Reverse dependencies for party_foul Latest version of the following gems require party_foul

Total downloads 77,879

For this version 28,724

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: